Skip to Content
0
Former Member
Jan 16, 2006 at 05:43 AM

RSA3 errors after BW 3.5 upgrade

10 Views

Dear All,

I would like to get your comments on this and hoping to solve this issue...

The scenario, ALL data loading works in BW 3.1 for all datamarts as infosource.. After upgrading to BW3.5, RSA3 produces an error using the said infosources (datamarts)...

Sample error in RSA3 using a datamart infosource: Errors occured during the extraction..

Has anyone encountered this scenario before?

Thanks to all...

- Arnold -